hr {color: #808080}
body {font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#808080;background: #1F1F1F;margin: 3px 5px 5px 10px;scrollbar-face-color: #9d9c9b;  scrollbar-highlight-color: #1f1f1f;  scrollbar-shadow-color: #1f1f1f;  scrollbar-base-color: #1f1f1f;  scrollbar-arrow-color: #000000;  scrollbar-track-color: #1f1f1f;  scrollbar-3dlight-color: #1f1f1f;  scrollbar-darkshadow-color: #1f1f1f;}
.rvts0,td,p{font-size:12px;color:#808080;}
.rvts1,h4{font-weight:bold;font-size:12px;color:#808080;margin:0;}
.rvts2{font-style:italic;font-size:12px;color:#808080;}
.rvts3{font-style:italic;font-weight:bold;font-size:12px;color:#808080;}
a,a.rvts4,.rvts4{font-size:12px;color:#ffffff;}
a.rvts4:hover{color:#808080;}
a.rvts5,.rvts5{font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts5:hover{color:#808080;}
a.rvts6,.rvts6{font-style:italic;font-size:12px;color:#ffffff;}
a.rvts6:hover{color:#808080;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts7:hover{color:#808080;}
.rvts8,h6{font-weight:normal;font-size:11px;color:#808080;margin:0;}
.rvts9,h5{font-weight:bold;font-size:11px;color:#808080;margin:0;}
.rvts10{font-style:italic;font-size:11px;color:#808080;}
.rvts11{font-style:italic;font-weight:bold;font-size:11px;color:#808080;}
a.rvts12,.rvts12{font-size:11px;color:#ffffff;}
a.rvts12:hover{color:#808080;}
a.rvts13,.rvts13{font-weight:bold;font-size:11px;color:#ffffff;}
a.rvts13:hover{color:#808080;}
a.rvts14,.rvts14{font-style:italic;font-size:11px;color:#ffffff;}
a.rvts14:hover{color:#808080;}
a.rvts15,.rvts15{font-style:italic;font-weight:bold;font-size:11px;color:#ffffff;}
a.rvts15:hover{color:#808080;}
.rvts16{font-size:15px;color:#808080;}
.rvts17,h3{font-weight:bold;font-size:15px;color:#808080;margin:0;}
.rvts18{font-style:italic;font-size:15px;color:#808080;}
.rvts19{font-style:italic;font-weight:bold;font-size:15px;color:#808080;}
a.rvts20,.rvts20{font-size:15px;color:#ffffff;}
a.rvts20:hover{color:#808080;}
a.rvts21,.rvts21{font-weight:bold;font-size:15px;color:#ffffff;}
a.rvts21:hover{color:#808080;}
a.rvts22,.rvts22{font-style:italic;font-size:15px;color:#ffffff;}
a.rvts22:hover{color:#808080;}
a.rvts23,.rvts23{font-style:italic;font-weight:bold;font-size:15px;color:#ffffff;}
a.rvts23:hover{color:#808080;}
.rvts24{font-size:17px;color:#808080;}
.rvts25,h2{font-weight:bold;font-size:17px;color:#808080;margin:0;}
.rvts26{font-style:italic;font-size:17px;color:#808080;}
.rvts27{font-style:italic;font-weight:bold;font-size:17px;color:#808080;}
a.rvts28,.rvts28{font-size:17px;color:#ffffff;}
a.rvts28:hover{color:#808080;}
a.rvts29,.rvts29{font-weight:bold;font-size:17px;color:#ffffff;}
a.rvts29:hover{color:#808080;}
a.rvts30,.rvts30{font-style:italic;font-size:17px;color:#ffffff;}
a.rvts30:hover{color:#808080;}
a.rvts31,.rvts31{font-style:italic;font-weight:bold;font-size:17px;color:#ffffff;}
a.rvts31:hover{color:#808080;}
.rvts32{font-size:23px;color:#808080;}
.rvts33,h1{font-weight:bold;font-size:23px;color:#808080;margin:0;}
.rvts34{font-style:italic;font-size:23px;color:#808080;}
.rvts35{font-style:italic;font-weight:bold;font-size:23px;color:#808080;}
a.rvts36,.rvts36{font-size:23px;color:#ffffff;}
a.rvts36:hover{color:#000000;}
a.rvts37,.rvts37{font-weight:bold;font-size:23px;color:#ffffff;}
a.rvts37:hover{color:#000000;}
a.rvts38,.rvts38{font-style:italic;font-size:23px;color:#ffffff;}
a.rvts38:hover{color:#000000;}
a.rvts39,.rvts39{font-style:italic;font-weight:bold;font-size:23px;color:#ffffff;}
a.rvts39:hover{color:#000000;}
.rvts40{font-size:47px;color:#808080;}
.rvts41{font-weight:bold;font-size:47px;color:#808080;}
.rvts42{font-style:italic;font-size:47px;color:#808080;}
.rvts43{font-style:italic;font-weight:bold;font-size:47px;color:#808080;}
a.rvts44,.rvts44{font-size:47px;color:#ffffff;}
a.rvts44:hover{color:#808080;}
a.rvts45,.rvts45{font-weight:bold;font-size:47px;color:#ffffff;}
a.rvts45:hover{color:#808080;}
a.rvts46,.rvts46{font-style:italic;font-size:47px;color:#ffffff;}
a.rvts46:hover{color:#808080;}
a.rvts47,.rvts47{font-style:italic;font-weight:bold;font-size:47px;color:#ffffff;}
a.rvts47:hover{color:#808080;}
.rvts48{font-size:12px;color:#0000ff;}
.rvts49{font-weight:bold;font-size:12px;color:#0000ff;}
.rvts50{font-style:italic;font-size:12px;color:#0000ff;}
.rvts51{font-style:italic;font-weight:bold;font-size:12px;color:#0000ff;}
a.rvts52,.rvts52{font-size:12px;color:#ffffff;}
a.rvts52:hover{color:#808080;}
a.rvts53,.rvts53{font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts53:hover{color:#808080;}
a.rvts54,.rvts54{font-style:italic;font-size:12px;color:#ffffff;}
a.rvts54:hover{color:#808080;}
a.rvts55,.rvts55{font-style:italic;font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts55:hover{color:#808080;}
.rvts56{font-size:12px;color:#ffffff;}
.rvts57{font-weight:bold;font-size:12px;color:#ffffff;}
.rvts58{font-style:italic;font-size:12px;color:#ffffff;}
.rvts59{font-style:italic;font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts60,.rvts60{font-size:12px;color:#ffffff;}
a.rvts60:hover{color:#808080;}
a.rvts61,.rvts61{font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts61:hover{color:#808080;}
a.rvts62,.rvts62{font-style:italic;font-size:12px;color:#ffffff;}
a.rvts62:hover{color:#808080;}
a.rvts63,.rvts63{font-style:italic;font-weight:bold;font-size:12px;color:#ffffff;}
a.rvts63:hover{color:#808080;}
.rvts64{font-size:16px;color:#ffffff;}
.rvts65{font-weight:bold;font-size:16px;color:#ffffff;}
.rvts66{font-style:italic;font-size:16px;color:#ffffff;}
.rvts67{font-style:italic;font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts68,.rvts68{font-size:16px;color:#ffffff;}
a.rvts68:hover{color:#808080;}
a.rvts69,.rvts69{font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts69:hover{color:#808080;}
a.rvts70,.rvts70{font-style:italic;font-size:16px;color:#ffffff;}
a.rvts70:hover{color:#808080;}
a.rvts71,.rvts71{font-style:italic;font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts71:hover{color:#808080;}
.rvts72{font-size:16px;color:#000000;}
.rvts73{font-weight:bold;font-size:16px;color:#000000;}
.rvts74{font-style:italic;font-size:16px;color:#000000;}
.rvts75{font-style:italic;font-weight:bold;font-size:16px;color:#000000;}
a.rvts76,.rvts76{font-size:16px;color:#ffffff;}
a.rvts76:hover{color:#808080;}
a.rvts77,.rvts77{font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts77:hover{color:#808080;}
a.rvts78,.rvts78{font-style:italic;font-size:16px;color:#ffffff;}
a.rvts78:hover{color:#808080;}
a.rvts79,.rvts79{font-style:italic;font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts79:hover{color:#808080;}
p{text-align:left;text-indent: 0px;padding: 0px;margin: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps4{text-align:center;border: 1px solid #000000;background: #ff8000;}
.rvps5{text-indent: 13px;}
.input1 {vertical-align:middle;vertical-align:middle;
BORDER-LEFT: 1px SOLID #808080;
BORDER-RIGHT: 1px SOLID #808080;
BORDER-TOP: 1px SOLID #808080;
BORDER-BOTTOM: 1px SOLID #808080;
COLOR: #FFFFFF;
BACKGROUND-COLOR: #1F1F1F;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
FONT-SIZE: 10px;
}
span.topicheader {
font-size: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
}
span.newsheader {
font-size: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
}
span.submenuseader {
font-size: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.pageheader{text-align:center;}
.pagebg {}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_bg{background:url(../images/kdr_srch_bgp.jpg);width:100%}

.news_bg{background:url(../images/kdr_news_bgp.jpg);width:100%}

.sub_t,.sub_tm{background:url(../images/kdr_sub_topbar.jpg);}
.sub_bg{background:url(../images/kdr_sub_bgp.jpg)}
.sub_l{background:url(../images/kdr_sub_leftbar.jpg);height:100%}
.sub_r{background:url(../images/kdr_sub_rightbar.jpg);height:100%}
.sub_b,.sub_bm{background:url(../images/kdr_sub_bottombar.jpg)}
.sub_b,.sub_t{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{width:18px;height:18px;display:block;}
.clr{width:18px;height:10px;display:block;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}/* end runtime styles */


.topic_t{background:url(../images/kdr_srch_topbar.jpg);width:100%}
.topic_bg{background:url(../images/kdr_srch_bgp.jpg);width:100%}
.topic_l{background:url(../images/kdr_srch_leftbar.jpg);height:100%}
.topic_r{background:url(../images/kdr_srch_rightbar.jpg);height:100%}
.topic_b{background:url(../images/kdr_srch_bottombar.jpg);width:100%}
.news_t{background:url(../images/kdr_news_topbar.jpg);width:100%}
.news_bg{background:url(../images/kdr_news_bgp.jpg);width:100%}
.news_l{background:url(../images/kdr_news_leftbar.jpg);height:100%}
.news_r{background:url(../images/kdr_news_rightbar.jpg);height:100%}
.news_b{background:url(../images/kdr_news_bottombar.jpg);width:100%}
.sub_t,.sub_tm{background:url(../images/kdr_sub_topbar.jpg);}
.sub_bg{background:url(../images/kdr_sub_bgp.jpg)}
.sub_l{background:url(../images/kdr_sub_leftbar.jpg);height:100%}
.sub_r{background:url(../images/kdr_sub_rightbar.jpg);height:100%}
.sub_b,.sub_bm{background:url(../images/kdr_sub_bottombar.jpg)}
.sub_b,.sub_t{width:100%}

.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_0_0{margin-left:25px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:decimal;}
.ul_1_0{margin-left:25px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:lower-alpha;}
.ul_2_0{margin-left:25px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:lower-roman;}
.ul_3_0{margin-left:25px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:none;}
.ul_4_0{margin-left:25px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}
